Bug 1853884 - git-fame-1.15.2 is available
Summary: git-fame-1.15.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-fame
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-05 06:31 UTC by Upstream Release Monitoring
Modified: 2022-08-24 20:29 UTC (History)
2 users (show)

Fixed In Version: git-fame-1.15.2-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-24 20:29:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.12.1 (#1853884) (987 bytes, patch)
2020-07-05 06:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.2 (#1853884) (987 bytes, patch)
2020-07-08 02:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.15.0 (#1853884) (1.07 KB, patch)
2021-08-01 12:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.15.1 (#1853884) (1.07 KB, patch)
2021-10-14 07:03 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.15.2 (#1853884) (1.02 KB, patch)
2022-07-14 21:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-07-05 06:31:11 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.7.0-6.fc33
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 1 Upstream Release Monitoring 2020-07-05 06:31:14 UTC
Created attachment 1699937 [details]
[patch] Update to 1.12.1 (#1853884)

Comment 2 Upstream Release Monitoring 2020-07-05 06:32:33 UTC
the-new-hotness/release-monitoring.org's scratch build of git-fame-1.12.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46621427

Comment 3 Upstream Release Monitoring 2020-07-08 02:05:53 UTC
Latest upstream release: 1.12.2
Current version/release in rawhide: 1.7.0-6.fc33
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 4 Upstream Release Monitoring 2020-07-08 02:05:57 UTC
Created attachment 1700243 [details]
[patch] Update to 1.12.2 (#1853884)

Comment 5 Upstream Release Monitoring 2020-07-08 02:09:09 UTC
the-new-hotness/release-monitoring.org's scratch build of git-fame-1.12.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46782746

Comment 6 Upstream Release Monitoring 2020-11-10 06:15:02 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.12.0-2.fc33
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 7 Upstream Release Monitoring 2020-11-10 06:15:14 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/g/git-fame/git-fame-1.13.0.tar.gz to ./git-fame-1.13.0.tar.gz

Comment 8 Upstream Release Monitoring 2020-11-16 05:15:17 UTC
Latest upstream release: 1.13.1
Current version/release in rawhide: 1.12.0-2.fc33
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 9 Upstream Release Monitoring 2020-11-16 05:15:20 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2020-12-03 10:16:38 UTC
Latest upstream release: 1.14.0
Current version/release in rawhide: 1.12.0-2.fc33
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 11 Upstream Release Monitoring 2020-12-03 10:16:42 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 12 Upstream Release Monitoring 2021-03-02 00:52:36 UTC
Latest upstream release: 1.14.1
Current version/release in rawhide: 1.12.0-3.fc34
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 13 Upstream Release Monitoring 2021-03-02 00:52:39 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Upstream Release Monitoring 2021-08-01 12:53:08 UTC
Latest upstream release: 1.15.0
Current version/release in rawhide: 1.12.0-5.fc35
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 15 Upstream Release Monitoring 2021-08-01 12:53:11 UTC
Created attachment 1809906 [details]
[patch] Update to 1.15.0 (#1853884)

Comment 16 Upstream Release Monitoring 2021-08-01 12:57:00 UTC
the-new-hotness/release-monitoring.org's scratch build of git-fame-1.15.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=73078828

Comment 17 Upstream Release Monitoring 2021-10-14 07:03:06 UTC
Latest upstream release: 1.15.1
Current version/release in rawhide: 1.12.0-5.fc35
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12682/

Comment 18 Upstream Release Monitoring 2021-10-14 07:03:10 UTC
Created attachment 1832825 [details]
[patch] Update to 1.15.1 (#1853884)

Comment 19 Upstream Release Monitoring 2021-10-14 07:06:27 UTC
the-new-hotness/release-monitoring.org's scratch build of git-fame-1.15.1-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=77209870

Comment 20 Upstream Release Monitoring 2022-07-14 21:43:52 UTC
Releases retrieved: 1.15.2
Upstream release that is considered latest: 1.15.2
Current version/release in rawhide: 1.12.0-7.fc37
URL: https://github.com/casperdcl/git-fame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12682/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/git-fame

Comment 21 Upstream Release Monitoring 2022-07-14 21:43:58 UTC
Created attachment 1897247 [details]
Update to 1.15.2 (#1853884)

Comment 22 Upstream Release Monitoring 2022-07-14 21:48:07 UTC
the-new-hotness/release-monitoring.org's scratch build of git-fame-1.15.2-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=89517063

Comment 23 Fedora Update System 2022-08-15 07:42:37 UTC
FEDORA-2022-2371a5fa0d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2371a5fa0d

Comment 24 Fedora Update System 2022-08-16 01:06:02 UTC
FEDORA-2022-2371a5fa0d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2371a5fa0d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2371a5fa0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2022-08-24 20:29:57 UTC
FEDORA-2022-2371a5fa0d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.